UoYabause 0.5.2 - 32 Bits... Benjamin Siskoo - 19/07/17 11:32AM - 9 Commentaire(s)
Nouvelle version de ce très bon émulateur Sega Saturn sous l'impulsion de Devmiyax. Voici les nouveautés depuis la version 0.5.0 :
  • Correction d'un problème de polygones noirs dans le jeu Tomb Raider.
  • Correction d'un problème d'arrière plan dans le jeu Eternal Melody.
  • Correction d'une erreur qui empêchait de builder sous Windows.
  • Solution de contournement pour le jeu Vampire Savior.
  • Correction d'un problème avec le jeu Garou Densetsu 3 - Harukanaru Tatakai qui ne démarrait pas. Il est maintenant jouable.
  • Correction d'un problème avec le jeu Dark Savior. Le jeu plantait avant d'entrer dans la partie. Le jeu est maintenant jouable.
  • Correction d'un problème de démarrage avec le jeu Pro Yakyuu Greatest Nine '97. Il est maintenant jouable.
  • Saut d'une boucle infinie.
  • Interface Web du profil image.
  • Correction d'un problème de boot avec le jeu Baku Baku Animal.
  • Fusion des fichiers du dynarec
  • Amélioration que j'ai remarqué : correction d'un problème d'affichage du texte dans la vidéo d'intro de Marie No Atelier, correction d'un problème de freeze avec le jeu Thunderstorm Firehawk 2 (il semble maintenant jouable, à tester plus longuement).
Vous pouvez consulter la liste de compatibilité avec les jeux UoYabause sur le Wiki Uoyabause Tradu-France. L'avantage du Wiki, c'est que tout le monde peut participer à la liste.
 
Pour info, depuis quelques versions, le fichier yabause.ini peut être source de problème. J'ai donc mis un fichier yabause.ini vierge dans l'archive. Ainsi quand vous allez configurer l'émulateur, il n'y aura pas de croisement avec d'autres fichiers yabause.ini que vous pourriez avoir et ainsi profiter pleinement des nouveautés.
 
>>> Télécharger : UoYabause 0.5.2 - 32 Bits



Message de Bigboss95 le 24/07/17 05:26AM

D'accord ça marche, merci pour ce renseignement.

Message de MiguelZhang le 23/07/17 04:34AM

I understand... but i don't have any compiling or debugging experience, so i'll stick using official released uoYabause 0.5.0 that build with Qt 5.4 for now... thanks anyway

Message de Siskoo le 22/07/17 10:38AM

MiguelZhang : happy if it's work. I don't ve time. I have to test games for my comptability list : Try to compile the windows build with my guide : http://wiki.yabause.org/index.php5?title=Compiling_Yabause_under_Windows_with_Cmake

Message de MiguelZhang le 22/07/17 02:48AM

Sorry i was tested it on vistax86 and failed, win7 works fine, and then i find out that Qt has dropped pre-win7 systems support since 5.7

So... is there any possibility may you please rebuild it with Qt 5.6 then i can test it on both platforms?

Message de Siskoo le 21/07/17 12:54AM

MiguelZhang : weird, It worked for another guy.
Try to delete all UoYabause/Yabause directories/folders/files. Delete this folder too C:\Users\username\AppData\Local\yabause. Download the archive from my website and try again.

Message de MiguelZhang le 20/07/17 08:07PM

Still getting the same error message...

Message de Siskoo le 20/07/17 10:21AM

Bigboss95 : Yabause n'est vraiment plus à jour par rapport à UoYabause (de nombreux jeux fonctionnent, moins de problèmes de sons, etc...).

MiguelZhang : updated archive, would you test and tell me if it's ok now ?

Message de MiguelZhang le 20/07/17 05:34AM

This application failed to start because it could not find or load the Qt platform plugin "windows" in "".

Reinstalling the application may fix this problem.

Vanilla first run on win7x64.

Message de Bigboss95 le 20/07/17 05:32AM

Salut Benjamin,

J'aimerai savoir si on doit toujours utiliser le Yabause Officiel ou ça n'est plus la peine vu qu'il y a des MAJ régulières de UoYabause ?

Merci D'avance.
Ajouter un Commentaire


:angry: :flowers: :blink: :pinch: :blushing: :crying: :ermm: :getlost: :grin: :happy: :hug: :kiss: :laugh: :blah: :smile: :sad: :tongue: :wink:


Site Hébergé
Emulateur
Partenaires